diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ML.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ML.rdf
index 649d905..b170ff2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ML.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ML.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Mali Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ML.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ml</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-ML/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ML/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Mali, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -104,27 +104,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kayes
+    // Ménaka
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;Kayes">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;Menaka">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kayes</rdfs:label>
-      <skos:definition>The region of Kayes in the country of Mali</skos:definition>
+      <rdfs:label>Ménaka</rdfs:label>
+      <skos:definition>The region of Ménaka in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kayes</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ménaka</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;ML-1">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;ML-9">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Kayes in the country of Mali</skos:definition>
-      <rdfs:label>ML-1</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">ML-1</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ml;Kayes"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ml;Kayes"/>
+      <skos:definition>subdivision code for the region of Ménaka in the country of Mali</skos:definition>
+      <rdfs:label>ML-9</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">ML-9</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ml;Menaka"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ml;Menaka"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -134,27 +134,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gao
+    // Taoudénit
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;Gao">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;Taoudenit">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gao</rdfs:label>
-      <skos:definition>The region of Gao in the country of Mali</skos:definition>
+      <rdfs:label>Taoudénit</rdfs:label>
+      <skos:definition>The region of Taoudénit in the country of Mali</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Gao</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Taoudénit</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;ML-7">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;ML-10">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Gao in the country of Mali</skos:definition>
-      <rdfs:label>ML-7</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">ML-7</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ml;Gao"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ml;Gao"/>
+      <skos:definition>subdivision code for the region of Taoudénit in the country of Mali</skos:definition>
+      <rdfs:label>ML-10</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">ML-10</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ml;Taoudenit"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ml;Taoudenit"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
@@ -369,4 +369,64 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Kayes
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;Kayes">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Kayes</rdfs:label>
+      <skos:definition>The region of Kayes in the country of Mali</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kayes</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;ML-1">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Kayes in the country of Mali</skos:definition>
+      <rdfs:label>ML-1</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">ML-1</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ml;Kayes"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ml;Kayes"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Gao
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;Gao">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Gao</rdfs:label>
+      <skos:definition>The region of Gao in the country of Mali</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mali"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Gao</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ml;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ml;ML-7">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Gao in the country of Mali</skos:definition>
+      <rdfs:label>ML-7</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">ML-7</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ml;Gao"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ml;Gao"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ml;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MM.rdf
index eaa52fd..ff0324e 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MM.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Myanmar Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Myanmar, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -108,36 +108,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Ayeyarwady
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mm;Ayeyarwady">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ayeyarwady</rdfs:label>
-      <skos:definition>The region of Ayeyarwady in the country of Myanmar</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Ayeyarwady</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mm;MM-07">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Ayeyarwady in the country of Myanmar</skos:definition>
-      <rdfs:label>MM-07</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MM-07</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mm;Ayeyarwady"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mm;Ayeyarwady"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -556,4 +526,34 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Ayeyarwady
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mm;Ayeyarwady">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Ayeyarwady</rdfs:label>
+      <skos:definition>The region of Ayeyarwady in the country of Myanmar</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Myanmar"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Ayeyarwady</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mm;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mm;MM-07">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Ayeyarwady in the country of Myanmar</skos:definition>
+      <rdfs:label>MM-07</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MM-07</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mm;Ayeyarwady"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mm;Ayeyarwady"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mm;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MN.rdf
index 4520661..30c13ca 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MN.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Mongolia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MN.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mn</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MN/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MN/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Mongolia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -101,126 +101,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Sühbaatar
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;Suhbaatar">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sühbaatar</rdfs:label>
-      <skos:definition>The province of Sühbaatar in the country of Mongolia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Sühbaatar</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;MN-051">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Sühbaatar in the country of Mongolia</skos:definition>
-      <rdfs:label>MN-051</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MN-051</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mn;Suhbaatar"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mn;Suhbaatar"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Dornogovĭ
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;Dornogovi">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dornogovĭ</rdfs:label>
-      <skos:definition>The province of Dornogovĭ in the country of Mongolia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Dornogovĭ</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;MN-063">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Dornogovĭ in the country of Mongolia</skos:definition>
-      <rdfs:label>MN-063</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MN-063</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mn;Dornogovi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mn;Dornogovi"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Arhangay
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;Arhangay">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Arhangay</rdfs:label>
-      <skos:definition>The province of Arhangay in the country of Mongolia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Arhangay</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;MN-073">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Arhangay in the country of Mongolia</skos:definition>
-      <rdfs:label>MN-073</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MN-073</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mn;Arhangay"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mn;Arhangay"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Ulaanbaatar
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;Ulaanbaatar">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ulaanbaatar</rdfs:label>
-      <skos:definition>The capital city of Ulaanbaatar in the country of Mongolia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Ulaanbaatar</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;CapitalCity"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;MN-1">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the capital city of Ulaanbaatar in the country of Mongolia</skos:definition>
-      <rdfs:label>MN-1</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MN-1</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mn;Ulaanbaatar"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mn;Ulaanbaatar"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -759,4 +639,124 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Sühbaatar
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;Suhbaatar">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Sühbaatar</rdfs:label>
+      <skos:definition>The province of Sühbaatar in the country of Mongolia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Sühbaatar</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;MN-051">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Sühbaatar in the country of Mongolia</skos:definition>
+      <rdfs:label>MN-051</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MN-051</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mn;Suhbaatar"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mn;Suhbaatar"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Dornogovĭ
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;Dornogovi">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Dornogovĭ</rdfs:label>
+      <skos:definition>The province of Dornogovĭ in the country of Mongolia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Dornogovĭ</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;MN-063">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Dornogovĭ in the country of Mongolia</skos:definition>
+      <rdfs:label>MN-063</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MN-063</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mn;Dornogovi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mn;Dornogovi"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Arhangay
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;Arhangay">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Arhangay</rdfs:label>
+      <skos:definition>The province of Arhangay in the country of Mongolia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Arhangay</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;MN-073">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Arhangay in the country of Mongolia</skos:definition>
+      <rdfs:label>MN-073</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MN-073</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mn;Arhangay"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mn;Arhangay"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Ulaanbaatar
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;Ulaanbaatar">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Ulaanbaatar</rdfs:label>
+      <skos:definition>The capital city of Ulaanbaatar in the country of Mongolia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Ulaanbaatar</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;CapitalCity"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mn;MN-1">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the capital city of Ulaanbaatar in the country of Mongolia</skos:definition>
+      <rdfs:label>MN-1</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MN-1</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mn;Ulaanbaatar"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mn;Ulaanbaatar"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MP.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MP.rdf
index 1c3e81a..e2585ae 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MP.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MP.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Northern Mariana Islands (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MP.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mp</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MP/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MP/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Northern Mariana Islands (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
